import 'package:keyboard_android/keyboard_android.dart';

class KeyboardAndroidService {
  final _plugin = KeyboardAndroid();

  void enableFloatingWindow(bool enable) {
    _plugin.enableFloatingWindow(enable);
  }

  void openInputMethodSettings() {
    _plugin.openInputMethodSettings();
  }

  Future<bool> isTargetKeyboardEnabled() {
    return _plugin.isTargetKeyboardEnabled();
  }
}
